/* C program to find LCM of two positive integers entered by user */

#include <stdio.h>



int lcm(int m, int n)
{
	int max;
	
	if (m>n)
      max=m;
    else
      max=n;      
  
  int i;
  
  for (i=max; i<=m*n; i++) { 
  	 
  	 if(i%m==0 && i%n==0)
            break;         
	
	}
	    
	return i;
}


int main()
{

  int num1, num2;

  printf("Enter two positive integers: ");

  scanf("%d %d", &num1, &num2);


  
  printf("Lowest Common Multiple of %d and %d is %d", num1, num2, lcm(num1, num2));

   
  return 0;
}


